<script type="text/javascript">

	function showSettingType(event,obj) 
	{
     
		event.preventDefault();


		obj = $(obj);


		if(obj.val() == "Leave")
		{
			$('.leave-section').show();

		}
		else
		{
			$('.leave-section').hide();

		}	
	}

</script>